/* homepage responsiveness */
.homebox {margin-bottom:30px;padding:10px;margin-right:0px!important;width:100%!important;float:left;height:200px;}
.homeboxm {margin-bottom:30px;padding:10px;margin-right:0px!important;width:100%!important;float:left;height:200px;}
.homeboxe {margin-bottom:30px;padding:10px;margin-right:0px!important;width:100%!important;float:left;height:200px;}

#block-ba05480d855e3366 {display:block;}
#whitewrap #block-b3d5480d4b4205b3 {margin-top:-80px;}

.designandbuildtext {height:100%;font-family:'PT Serif';width:90%;min-height:0px!important;}

#fullleftfloat  {display:none;}
#fullleftfloatn {display:none;}
#fullleftfloatT {display:none;}
#fullrightfloat {width:100%!important;float:left!important;}

#fullleftfloat2 {text-transform:uppercase;display:block!important;position:relative;width:100%;float:left;text-align:right;min-height:100px;height:100%;background-image:url('http://www.trendsetterhomes.co.nz/wp-content/uploads/2014/12/whychooseus.jpg');}
#fullleftfloat2 > h1 {color:white!important;font-family:'Open Sans';font-size:50px!important;font-weight:bolder;}

#fullleftfloatT2 {text-transform:uppercase;display:block!important;position:relative;width:100%;float:left;text-align:right;min-height:100px;height:100%;background-image:url('http://www.trendsetterhomes.co.nz/wp-content/uploads/2014/12/whychooseus.jpg');}
#fullleftfloatT2 > h1 {color:white!important;font-family:'Open Sans';font-size:50px!important;font-weight:bolder;}


#fullleftfloatn2 {text-transform:uppercase;display:block!important;position:relative;width:100%;float:left;text-align:right;min-height:100px;height:100%;background-image:url('http://www.trendsetterhomes.co.nz/wp-content/uploads/2014/12/9step.jpg');background-repeat:no-repeat;background-position:right;background-size:cover;}
#fullleftfloatn2 > h1 {color:#307CC8;font-family:'Open Sans';font-size:50px!important;font-weight:bolder;}

/* responsive menu css */
.selectnav {color:#307CC8!important;font-family:'PT Serif';
		color: #FFF;
		border-radius: 15px;
		padding: 2px;}

/*our team */
.teambio {width:100%!important;min-height:200px;vertical-align:text-top;font-family:'PT Serif';}


